name = "Automatic Doors"
filename = "automaticdoors-1.20.2-4.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/PGBgocFc/versions/ZXfhKZI9/automaticdoors-1.20.2-4.4.jar"
hash = "8bec4503b197c44fa8d195920a738fa9b9dc5fdbdb5e1875bdfc3b9f359a267d03f93a7f61c053287c7fc255f6283a4d39673b915a29a601fddd53bfffa59f88"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🚪 Automatically opens doors around the player and closes them with a configurable delay."

[update.modrinth]
mod-id = "PGBgocFc"
version = "ZXfhKZI9"
